Jump to content

Je vaudrait savoir quelle flash faut'il pour ma xbox 360.


Recommended Posts

Salam ailikom, j'ai une xbox 360 Lecteur Lite-on, deja flashé. je vaudrait savoir quelle flache faut il faire pour ma console afin de jouer au dernier joue (MW3,BTL3,Forza4...) en ligne, et je le précise une autre fois En linge. Merci d'avance.

PS: c'est ma premier participation dans ce forum :)

Edited by ImadDZKiller
Link to post
Share on other sites
Salam ailikom, j'ai une xbox 360 Lecteur Lite-on, deja flashé. je vaudrait savoir quelle flache faut il faire pour ma console afin de jouer au dernier joue (MW3,BTL3,Forza4...) en ligne, et je le précise une autre fois En linge. Merci d'avance.

PS: c'est ma premier participation dans ce forum :)

 

Walikoum salam.

Sois le bienvenu dans forumdz.

Pour ton cas il te faut le dernier flash a ce jour le LT+ 3.0, c'est obligatoire pour pouvoir contourner l'erreur dans la dernière Mise à jour

Bonne chance.

Link to post
Share on other sites

faut telecharger les jeux patchés pour le LT 3.0 (tous les derniers jeux qui sortent sont pré patchés pour le LT 3.0)

je sais pas si les jeux qui se vendent aux magasins sont patchés pour le 2.0 ou le 3.0 il faut demander

Link to post
Share on other sites

Tu trouveras tes titres préférés en deux version dans les magasins, un pour le LT 2.0, et l'autre pour le LT 3.0 et prends celui qui correspond

la version de ton flash .

Tu peux même patcher tes jeux LT 2.0 avec le logiciel Abgx pour pouvoir le faire marcher sur le LT 3.0,

Link to post
Share on other sites


×
×
  • Create New...